@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/* 文字ハイライト(黄色) */
.highlight-yellow {
    background: linear-gradient( rgba(255, 242, 160, 0)60%, rgba(255, 242, 160, 1)60%, rgba(255, 242, 160, 1));
}

/* 文字ハイライト(黄色＋太字) */
.highlight-yellow-bold {
	font-weight: bold;
    background: linear-gradient( rgba(255, 242, 160, 0)60%, rgba(255, 242, 160, 1)60%, rgba(255, 242, 160, 1));
}

/* 文字赤字 */
.font-red-bold {
	font-weight: bold;
	color:#cf2e2e;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

ul, ol {
  padding-top: 10px;
  padding-bottom: 10px;
}
li {
      padding: 3px 0;
}

table th {
border:1px solid #cdcdcd; 
background-color:#F2F2F2;
text-align:left;
padding:7px 10px;
}
table td {
border:1px solid #cdcdcd; 
background-color:#FFFFFF;
padding:7px 10px;
text-align:left;
}

/************************************
** カテゴリラベル
************************************/
.cat-label{
    top: -10px;
    left: -5px;
    overflow: visible;
	max-width: 99%;
}

.carousel-in .cat-label {
display: none;
}

/************************************
** ボタン
************************************/
@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn-wrap-pc-sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  /*テスト表示用*/
  max-width: 435px;
  margin: 0 auto 20px;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
}

a.btn-pc-sp {
  line-height: 1.4;

  width: 49.5%;
  padding: 1.25rem 0;

  color: #ffff;
}

a.btn-pc-sp--contact {
  color: #fff;
  background: #eb6100;
}

a.btn-pc-sp--tel {
  color: #fff;
  background: #094;
}

.fa-position-right {
  position: absolute;
  top: calc(50% - 0.5em);
  right: 1rem;
}

a.btn-pc-sp {
  width: 49.5%;
  padding-right: 1.5rem;

  color: #ffff;
}

a.btn-pc-sp--contact {
  color: #fff;
}

a.btn-pc-sp--contact.btn-pc-sp--2 {
  border-bottom: 5px solid #d25600;
  background: #eb6100;
}

a.btn-pc-sp--tel.btn-pc-sp--2 {
  border-bottom: 5px solid #008039;
  background: #094;
}

a.btn-pc-sp .number {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
}